| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
config_s Struct Reference

## Public Attributes
ush | good_length
ush | max_lazy
ush | nice_length
ush | max_chain
compress_func | func

## Detailed Description

Definition at line 117 of file deflate.c.

## Member Data Documentation

compress_func config_s::func

Definition at line 122 of file deflate.c.

ush config_s::good_length

Definition at line 118 of file deflate.c.

ush config_s::max_chain

Definition at line 121 of file deflate.c.

ush config_s::max_lazy

Definition at line 119 of file deflate.c.

ush config_s::nice_length

Definition at line 120 of file deflate.c.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/zlib/deflate.c